Subject: Re: LSM Joining Case Test - Akshay Anand
From: Akshay Anand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Nov 2019 03:22:44 -0500

| | LSM Joining Case Test

Name | Akshay Anand
E-mail | [email-masked]
Phone Number | (+91) 8882884113
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

The Blurb 1 is very user frendly, it uses proper spacing between paragraph which makes it more readable by the customer. It property address the question in a very polite and friendly way with giving assurity to the customer regarding their  question.
In the Blurb 1 I would like to add the link for changing the address from the blurb 4 as the customer will be travelling 2 days before the Show.
"In addition You could also change the delivery address from this link  http://www.viagogo.com/Help/76 or by signing into your viagogo account".
I would also like to add Viagogo name and asking for further assistance.
"I hope that answers all your question and for any further assistance feel free to reach out to us. Thank you for selection Viagogo, Hope you have great time at Lady Gaga!".

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service addresses the concern and a great customer service means not just addresses the concern but also providing full picture to the customer for their better understanding which also help with any concerns that they might have in future.
Great customer service is understanding not just the question but also the concern and addressing it in a polite and frindly way with giving not just resolution but also assurity to the customer,

| |

You can edit this submission and view all your submissions easily.